#fw-section-hero-0 {
--color-primary: #038281;
--color-primary-rgb: 3, 130, 129;
--color-background: #31c090;
--color-background-rgb: 49, 192, 144;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 144;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-d9d432a5-7b59-4d1b-8215-56037f9de4cb {
--font-heading-scale: 1.49;
--font-body-scale: 1.61;
}
#fw-section-rich-text-d9d432a5-7b59-4d1b-8215-56037f9de4cb {
--color-primary: #23cd91;
--color-primary-rgb: 35, 205, 145;
--color-background: #075962;
--color-background-rgb: 7, 89, 98;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fdf3f3;
--color-on-background-rgb: 253, 243, 243;
--color-product-image-background: #fdf3f3;
--color-background-brightness: 66;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.23;
--font-body-scale: 1.28;
}
#fw-section-featured-collection-0 {
--color-primary: #8884fe;
--color-primary-rgb: 136, 132, 254;
--color-background: #43bbb9;
--color-background-rgb: 67, 187, 185;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 151;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-header {
--font-heading-scale: 1.02;
--font-body-scale: 1.7;
}
#fw-section-header {
--color-primary: #23cd91;
--color-primary-rgb: 35, 205, 145;
--color-background: #43bbb9;
--color-background-rgb: 67, 187, 185;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #fcf8f8;
--color-on-background-rgb: 252, 248, 248;
--color-product-image-background: #fcf8f8;
--color-background-brightness: 151;
background-color: var(--color-background);
color: var(--color-on-background);

}